[Item]

Name=Light Rocket IV
Description=Improved rocket system with four rockets.
Icon=/vis/gui/icons/smallrocket/04

VisualState=gun
VisualValue=lightrocket2

Requires=LightRocket3

Cost=6000

[Weapon]

ID=2
Shoots=SmallRocket
MaxCapacity=4

